a img
{
  border:  none ;
}

body
{
	text-align:center;
	color:#CCC;
	font-family:sans-serif;
	background:black url(./bg.png) top left repeat;
	background-attachment:fixed;
	margin:0;
	padding:0;
}
.table2
{
	text-align:center;
	color:#DCDCDC;
	background:#000010;
	border-collapse:collapse;
	BORDER:#DCDCDC 1px solid;
}

.tdmenu
{
	text-align:center;
	background:#000010;
	BORDER:#DCDCDC 1px solid;
}

.td1
{
	text-align:right;
	height:33;
	font-size:14px;
	background:#000010;
	BORDER:#DCDCDC 1px solid;
}

.td1titre
{
	text-align:right;
	color:#EEE;
	height:33;
	font-size:19px;
	background:#000010;
	BORDER:#DCDCDC 1px solid;
}
.td2
{
	text-align:left;
	height:33;
	font-size:14px;
	background:#000010;
	BORDER:#DCDCDC 1px solid;
}

.td2titre
{
	text-align:left;
	color:#EEE;
	height:33;
	font-size:19px;
	background:#000010;
	BORDER:#DCDCDC 1px solid;
}

.totaux
{
	text-align:center;
	font-size:8px;
	color:#fff;
}